<!DOCTYPE html>
<html>

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Internal CSS -->
  <link rel="stylesheet" href="../../assets/css/style.css">

  <!-- Tab Icon -->
  <link rel="icon" type="image/png" href="../../assets/img/vm-logo.png">

  <title>Dashboard BHBus</title>
</head>

<body class="bodyConfig">
  <script>

  </script>
  <div class="container-fullwidth">
    <!-- NavBar's start-->
    <nav class="navbar navbar-expand-lg navbar-light header">
      <img src="../../assets/img/vm-logo.png" alt="Transfacil" class="float-left imgHeader"
        style="height: 45px; width: 45px;">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse pl-4" id="navbarSupportedContent">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link text-white" href="/">Orders</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/user/" tabindex="-1" aria-disabled="false">Users</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/card/" tabindex="-1" aria-disabled="false">Items</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white activePage" href="/tickets/" tabindex="-1" aria-disabled="false">Tickets</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="/about/" tabindex="-1" aria-disabled="false">About</a>
          </li>
        </ul>
      </div>

      <div>
        <h6 class="text-white pt-2">Administrative Dashboard</h6>
      </div>

    </nav>

    <!-- NavBar's end-->

    <div class="container-fluid pt-2 pb-5">

      <div class="row">

        <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
        </div>
        <div
          class="col-sm-4 col-md-4 col-lg-4 col-xl-4 d-flex justify-content-center align-items-center bg-light rounded">
          <div class="row loadPageEffect">
            <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 container-fullwidth searchTitle rounded-top">
              <h5 class="text-white pt-3 pb-2"> Tickets</h5>
            </div>

            <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12">
              <form method="POST" action="/tickets/" name="ticketForm">
                <div class="form-group">

                  <label class="pt-2">Title</label>
                  <input type="text" class="form-control" name="title" placeholder="Ticket title" required>

                  <label class="pt-3">Requester</label>
                  <input type="text" class="form-control" name="requester" placeholder="Your name" required>

                  <label class="pt-3">E-mail</label>
                  <input type="email" class="form-control" name="requesterEmail" placeholder="Your e-mail" required>

                  <label class="pt-3">Phone</label>
                  <input type="text" class="form-control" name="requesterTel" placeholder="Phone" required>

                  <label class="pt-3">Category</label>
                  <select class="form-control form-control" name="categoryOptions">

                    <option value="APP - adição de nova funcionalidade">          APP - 01             </option>
                    <option value="APP - correção de funcionalidade existente">   APP - 02             </option>
                    <option value="APP - exclusão de funcionalidade ">            APP - 03             </option>
                    <option value="APP - melhoria de funcionalidade">             APP - 04             </option>
                    <option value="Site PF - correção nos Termos de Uso">         Site PF - 05         </option>
                    <option value="Site PF - adição de nova funcionalidade">      Site PF - 06         </option>

                  </select>

                  <label class="pt-3">Priority</label>
                  <select class="form-control form-control" name="priorityOptions">

                    <option value="baixa"> Low </option>
                    <option value="media"> Medium </option>
                    <option value="alta"> High </option>

                  </select>

                  <label class="pt-3">Ticket Description</label>
                  <textarea rows="3" cols="50" class="form-control" id="ticketDescription" form="ticketForm"
                    required> </textarea>

                  <input type="hidden" class="form-control" name="ticketIssueDate">

                </div>
                <div class="d-flex justify-content-center pb-3">
                  <button type="submit" class="btn btn-primary header">Send</button>
                </div>
              </form>
            </div>
          </div>

        </div>
        <div class="col-sm-4 col-md-4 col-lg-4 col-xl-4">
        </div>
      </div>

    </div>

  </div>

  <div class="footer">

    <p class="pt-2">Copyright 2020, by Vinicius Mocci.</p>
  </div>

</body>

</html>